.section1{
    padding-top: 120px;
}
.section1 p{
    font-family: Montserrat-Light, serif !important;
    font-size: 15px !important;
}
.section1 li{
    font-family: Montserrat-Light, serif !important;
    font-size: 15px !important;
}
.section1 .bolder{
    font-family: Montserrat-Bold, serif;
}
.section1 .subTitle{
    font-family: Montserrat-Bold, serif !important;
    font-size: 17px !important;
}
@media (max-width:440px){
    .section1{
        padding-top: 30px;
    }
}
@media (min-width:439px) and (max-width:543px){
    .section1{
        padding-top: 30px;
    }
}
@media (min-width:544px) and (max-width:767px){
    .section1{
        padding-top: 30px;
    }
}
@media (min-width:768px) and (max-width:991px){#absNav div .abstractaLogo{width:25%;}
    .section1{
        padding-top: 30px;
    }
}
@media (min-width:992px) and (max-width:1199px){
    .section1{
        padding-top: 30px;
    }
}
@media (min-width:1200px){

}
